﻿* {
	margin: 0px;
	padding: 0px;
}

body, table, td, tr, img, a, div { margin:0px; padding:0px; border:0px; border-collapse: collapse; border-width:0px;}


table 
{
    margin:0px; 
    padding:0px; 
    border:0px;
    border-collapse: collapse;
    border-style:none; 
    border-spacing:0px;
    border-width:0px;
	vertical-align:top;
}
table#quote {
    background-color:#f68345;
    height:100%;
}
table#tblFooter
{
	width:780px;
	text-align:center;
}
td
{
	vertical-align:top;
    border-collapse: collapse;
}
div#footerbgd_purple
{
    background-image:url(../images/footer_bgd.jpg);
    height:79px;
    width:780px;
}
div#footerbgd_orange
{
    background-color:#f68345;
    height:10px;
    width:780px;
}

.orangespacerhorizontal
{
    background-image:url(../images/vv_temp_with_slices_06.jpg);
    height:12px;
}
img
{
    vertical-align: top;
    margin:0px; 
    padding:0px; 
    border:0px;
    border-collapse: collapse;
    border-style:none; 
    border-spacing:0px;
    border-width:0px;
}
.orangespacer20{
    background-color:#f68345;
    width:20px;
}
.orangespacertop
{
    background-color:#f68345;
    background-image:url(../images/top_bg_orange.jpg);
    height:7px;
}
.whitespacertop
{
    background-color:#ffffff;
    background-image:url(../images/top_bg_white.jpg);
    text-align:left;
}
.WhiteText
{
    font-family:Arial;
    font-size:12px;
    color:White;
    font-weight:bold;
}
.WhiteTextHeader
{
    font-family:Arial;
    font-size:14px;
    color:White;
    font-weight:bold;
}
.WhiteTextFooter
{
    font-family:Arial;
    font-size:12px;
    color:White;
    font-weight:bold;
    text-align:center;
}
.WhiteTextFooter9
{
    font-family:Arial;
    font-size:12px;
    color:White;
    font-weight:bold;
    font-size:9px;
    text-align:center;
}
.pageTitleHeader
{
    font-family:Arial;
    font-size:20px;
    color:White;
    font-weight:bold;
    text-align:center;
    padding-top:5px;
    height:43px;
}
.pageTitleHeaderImg
{
    background-image:url(../images/header.jpg);
    height:43px;
}
a 
{
    text-decoration:none;
}
.p_l10
{
    color:#694187;
    font-family:Arial;
    font-size:14px;
}
.p_title_1
{
    color:#f68345;
    font-family:Arial;
    font-size:18px;
}
.mail_link
{
    color:#f68345;
    font-family:Arial;
    font-size:14px;
}
.errortext
{
    color:#ff0000;
    font-family:Arial;
    font-size:12px;
    padding-left:20px;
}
.bgd_orange
{
    background-color:#f68345;
} 
p
{
    color:#694187;
    font-family:Arial;
    font-size:14px;
}
